@import url(../../../common/lib/grmFont/style.css);
::-webkit-input-placeholder {
  color: #484848;
  vertical-align: middle;
  text-align: left;
  font-size: 20px;
  font-weight: normal;
  letter-spacing: -1px;
}
body {
  overflow-x: hidden;
}
body,
input,
textarea,
keygen,
select,
button {
  font-family: 'Roboto', 'Noto Sans KR', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.hidden {
  display: none;
}
/****************************************/
/****************************************/
/****************************************/
.btn-back-on-top {
  background-image: url("../../../images/main/back_on_top_32.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 64px;
  height: 64px;
  position: absolute;
  right: 10px;
  z-index: 10;
  cursor: pointer;
  opacity: 0.7;
  border-radius: 5px;
  background-color: #00CCFF;
  display: none;
}
.btn-back-on-top:hover {
  opacity: 1;
}
.btn-back-on-top:active {
  background-color: #0099BF;
}
.signin-layer {
  position: absolute;
  top: 30px;
  right: 30px;
}
.signin-btn {
  display: inline-block;
  padding: 10px 14px;
  border: 1px solid white;
  border-radius: 4px;
  font-size: 16px;
  color: white;
  cursor: pointer;
}
.signin-btn.join {
  margin-right: 6px;
}
.signin-btn:hover,
.signin-btn:active {
  background-color: white;
  color: #333;
}
.loginPopupLayer {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 80px 0;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 5;
}
.loginPopupLayer[data-show="true"] {
  display: flex;
}
.loginPopupLayer.bgColorNone {
  background: none;
}
.signin-popup-layer {
  position: absolute;
  top: 0;
  right: 0;
  width: 580px;
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.9);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4);
  text-align: left;
  display: none;
  letter-spacing: -0.5px;
}
.signin-popup-layer .regLogin,
.signin-popup-layer .snsLogin {
  float: left;
  width: 100%;
  padding: 30px;
}
.signin-popup-layer .snsLogin {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.signin-popup-layer[data-apptype="ios"] {
  width: auto;
}
.signin-popup-layer [data-social="linkedin"] {
  display: none !important;
}
.signin-popup-layer.ori-signin-only {
  width: auto;
}
.signin-popup-layer.ori-signin-only .snsLogin {
  display: none !important;
}
.signin-popup-layer.newVer {
  display: block;
  position: relative;
  top: auto;
  right: auto;
  width: 360px;
  background-color: white;
  overflow-y: auto;
}
.signin-popup-layer.newVer .popupClsBtn {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 20px;
  min-width: auto;
  height: 20px;
  border-radius: 50%;
  background: url("../../../images/icon/ico_x.svg") center no-repeat;
  background-size: auto 80%;
  opacity: 0.5;
  transition: 0.2s ease-out;
}
.signin-popup-layer.newVer .popupClsBtn:hover {
  background: #ff005a url("../../../images/icon/ico_x_white.svg") center no-repeat;
  background-size: auto 40%;
  opacity: 1;
  transform: rotate(90deg);
}
.signin-popup-layer .inputField {
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  margin-bottom: 8px;
  padding: 10px 12px;
  background-color: #f2f4f6;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  font-size: 14px;
  font-weight: bold;
  outline: none;
  color: #333;
  transition: 0.2s ease-out;
}
.signin-popup-layer .inputField::-webkit-input-placeholder {
  color: #999;
  font-size: 14px;
}
.signin-popup-layer .inputField:focus {
  background-color: white;
  border-color: #09f;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.2);
}
.signin-popup-header {
  position: relative;
  line-height: 1;
}
.signin-popup-header-title {
  font-size: 18px;
  color: #333;
  font-weight: 500;
  letter-spacing: -1px;
}
.signin-popup-header-desc {
  padding-top: 10px;
  font-size: 14px;
  font-weight: 300;
  color: #aaa;
  letter-spacing: -0.5px;
}
.joinFindPwdRec {
  padding-top: 10px;
}
.findPwdRec,
.joinRec {
  position: relative;
  padding-top: 14px;
  line-height: 1;
}
.findPwdRec .secTitle,
.joinRec .secTitle,
.findPwdRec .secBtn,
.joinRec .secBtn {
  margin: 0;
  padding: 0;
  font-size: 13px;
  color: #999;
}
.findPwdRec .secBtn,
.joinRec .secBtn {
  position: absolute;
  top: 14px;
  right: 0;
}
.findPwdRec .secBtn:hover,
.joinRec .secBtn:hover {
  color: black;
}
.signin-popup-body {
  margin-top: 16px;
  font-size: 0;
  /* line-height: 25px; */
}
.signin-popup-body .btnLogin {
  width: 100%;
  height: 44px;
  background-color: #09f;
  font-size: 18px;
  color: white;
  cursor: pointer;
  border-radius: 4px;
  border: none;
  outline: none;
  letter-spacing: -1px;
}
.signin-popup-body ul {
  margin: 0;
  padding: 0;
  font-size: 0;
}
.signin-popup-body .loginOption {
  margin-top: 12px;
}
.signin-popup-body .loginOption li {
  float: left;
  list-style: none;
  width: 50%;
  margin: 0;
  padding: 0;
  text-align: left;
}
.signin-popup-body .loginOption li input[type=checkbox],
.signin-popup-body .loginOption li input[type=radio] {
  width: 14px;
  height: 14px;
  vertical-align: -3px;
  margin: 0 0 3px;
}
.signin-popup-body .loginOption li label {
  margin: 0;
  font-size: 12px;
  color: #aaa;
  font-weight: 400;
}
.signin-social-btn {
  display: block;
  width: 100%;
  height: 36px;
  margin-top: 8px;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  transition: opacity 0.2s;
  opacity: 0.8;
}
.signin-social-btn:first-child {
  margin: 0;
}
.signin-social-btn:hover {
  opacity: 1;
}
.signin-social-btn[data-social="facebook"] {
  background: #33599d url("../../../images/social/facebook/btn_facebook.png") center no-repeat;
  background-size: auto 90%;
}
.signin-social-btn[data-social="google"] {
  background: #ee2c19 url("../../../images/social/google/btn_google.png") center no-repeat;
  background-size: auto 90%;
}
.signin-social-btn[data-social="naver"] {
  background: #23b300 url("../../../images/social/naver/btn_naver.svg") center no-repeat;
  background-size: auto 40%;
}
.signin-social-btn[data-social="linkedin"] {
  background: #0374b3 url("../../../images/social/linkedin/btn_linkedin.png") center no-repeat;
  background-size: auto 90%;
}
.signin-popup-input-row {
  display: block;
  padding: 10px 0px;
  font-size: 1em;
}
.signin-popup-input-row label {
  display: inline-block;
  width: 65px;
}
.signin-popup-input-row input {
  display: inline-block;
  width: 200px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #333333;
  color: #fff;
  padding: 0px 5px;
}
.signin-popup-footer {
  clear: both;
  padding: 18px 0 24px;
  text-align: center;
}
.main-app-download {
  position: absolute;
  bottom: 50px;
  width: 100%;
  height: 80px;
  border: 1px solid red;
}
.main[data-popupShow="true"] .grmPopupNotice {
  display: block;
}
.main[data-main-mode="edu"] #main-section-01[data-bg="1"] {
  background-image: url("../../../images/main/main_bg_03.png");
}
.main[data-main-mode="edu"] #main-section-01[data-bg="2"] {
  background-image: url("../../../images/main/main_bg_04.png");
}
.main[data-main-mode="edu"] #main-section-01[data-bg="3"] {
  background-image: url("../../../images/main/main_bg_05.png");
}
.main[data-main-mode="edu"] #main-section-01[data-bg="4"] {
  background-image: url("../../../images/main/main_bg_06.png");
}
.main[data-main-mode="edu"] #main-section-01[data-bg="5"] {
  background-image: url("../../../images/main/main_bg_07.png");
}
.main[data-main-mode="edu"] #main-section-01[data-bg="6"] {
  background-image: url("../../../images/main/main_bg_08.png");
}
.main[data-main-mode="edu"] #main-section-04 {
  background-image: url("../../../images/main/main_s4_bg_03.png");
}
.main[data-main-mode="edu"] #main-section-cams {
  display: none;
}
.main-section {
  clear: both;
  position: relative;
  width: 100%;
}
.main-section-bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.4));
}
#main-section-01 {
  background: url("../../../images/main/main_bg_05.jpg") bottom center no-repeat;
  background-size: cover;
}
.main-section-01-wrapper {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.main-section-01-header {
  position: absolute;
  width: 100%;
  text-align: right;
}
.main-section-01-body {
  text-align: center;
  padding-top: 240px;
  /*	
	.main-msg-bg {
		width: 600px;
		height: 70px;
		background-size: 100%;

		.-(@i: 5) when (@i >= 1){
			&[data-idx="@{i}"] {
				background-image: url("../../../images/main/msg/main_msg_0@{i}.png")
			}
			.-(@i - 1);
		} .-;
	}
	*/
}
.main-section-01-footer {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 45px;
  color: #ffffff;
}
.main-section-01-footer-bg {
  position: absolute;
  left: 0px;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: inherit;
}
.main-section-01-footer-noti {
  position: absolute;
  font-size: 14px;
  text-align: left;
  padding: 12px;
  letter-spacing: -0.5px;
  animation-name: flicker-opacity;
  animation-direction: alternate;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
  z-index: 1;
  cursor: pointer;
  display: none;
}
.main-section-01-footer-noti .txt-c {
  color: #0cf;
}
.main-section-01-footer-noti:hover {
  animation: none;
  text-decoration: underline;
}
.main-section-01-footer-content {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 45px;
  text-align: left;
  padding: 13px;
}
.main-section-01-footer-content.right {
  text-align: right;
  color: #666;
  font-size: 12px;
}
.main-page-link {
  display: inline-block;
  cursor: pointer;
  padding: 0 6px;
  font-size: 13px;
  font-weight: 200;
  color: #bbb;
}
.main-page-link:hover {
  text-decoration: underline;
  color: white;
}
.main-logo {
  display: block;
  width: 360px;
  height: 86px;
  margin: 0 auto;
  background: url("../../../images/logo/gooroomee_main_logo.png") center no-repeat;
  background-size: 140px 86px;
}
.main-logo-tx {
  text-align: center;
  font-size: 56px;
  font-weight: 300;
  color: white;
  letter-spacing: -1px;
}
.main-msg {
  display: none;
  position: relative;
  margin-top: 80px;
  width: 100%;
  height: 150px;
}
.main-join {
  display: inline-block;
  margin-top: 140px;
  border-radius: 12px;
  background-color: rgba(0, 0, 0, 0.8);
  border: 1px solid rgba(255, 255, 255, 0.3);
  text-align: left;
  box-shadow: 4px 10px 30px rgba(0, 0, 0, 0.6);
}
.main-join #roomUrlId {
  vertical-align: middle;
  width: 100%;
  height: 50px;
  background-color: #252525;
  color: #ffffff;
  padding: 0px 20px;
  border-radius: 25px;
  border: 0px solid #333;
  font-size: 20px;
  font-weight: bold;
  outline: none;
}
.main-join #btn-join {
  position: absolute;
  top: 0;
  right: 0;
  vertical-align: middle;
  cursor: pointer;
  background-image: url("../../../images/main/btn_enter.png");
  background-repeat: no-repeat;
  border-radius: 25px;
  border: 0px;
  width: 50px;
  height: 50px;
}
.main-join-body {
  padding: 40px;
}
.main-join-title {
  font-size: 30px;
  font-weight: 500;
  /* 	padding-left: 3px; */
  color: #00ccff;
  letter-spacing: -2px;
  line-height: 1;
}
.main-join-desc {
  font-size: 16px;
  font-weight: 100;
  color: #999;
  letter-spacing: -1px;
  line-height: 1;
  margin-top: 15px;
}
.main-join-input {
  position: relative;
  width: 300px;
  margin-top: 30px;
}
#main-section-02 {
  background-image: url("../../../images/main/main_s2_bg_01.jpg");
  height: 100%;
}
.main-section-02-body {
  width: 100%;
  height: inherit;
  text-align: center;
  padding: 160px 0;
}
.main-section-02-img1 {
  width: 100%;
  min-width: 300px;
  max-width: 800px;
}
#main-section-03 {
  height: 100%;
  background-color: #F2F2F2;
}
.main-section-03-body {
  width: 100%;
  height: inherit;
  text-align: center;
  padding: 120px 0;
}
.main-section-03-img1 {
  width: 100%;
  min-width: 300px;
  max-width: 800px;
}
#main-section-04 {
  background-image: url("../../../images/main/main_s4_bg_01.jpg");
  height: 100%;
}
.main-section-04-body {
  width: 100%;
  height: inherit;
  text-align: center;
  padding: 80px 0 70px 0;
}
.main-section-04-img1 {
  width: 100%;
  min-width: 300px;
  max-width: 800px;
}
/***** main-section-05 *****/
.main-section-05-wrapper {
  width: 100%;
  height: inherit;
  padding: 100px 0 80px;
  background-color: #4477fc;
}
.main-section-05-wrapper .division-line {
  width: 100%;
  height: 2px;
  background-image: url("../../../images/main/division_line.jpg");
}
.main-section-05-body {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
  font-size: 14px;
}
.main-section-05-body > h4.titleTx {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  font-size: 30px;
  letter-spacing: -0.5px;
  line-height: 1.4;
}
.main-section-05-body .contactus-form-wrapper {
  padding-left: 300px;
}
.main-section-05-body .contactus-form-wrapper .contactusTxRec {
  margin: 0 0 20px;
  padding-left: 20px;
}
.main-section-05-body .contactus-form-wrapper .contactusTxRec > h6 {
  margin: 0 0 12px;
  padding: 0 0 0 20px;
  font-size: 2rem;
  color: yellow;
}
.main-section-05-body .contactus-form-wrapper .contactusTxRec .tx {
  color: yellow;
}
.main-section-05-body .contactus-form-wrapper .contactusTypeRec {
  margin-bottom: 20px;
  padding: 0 20px;
}
.main-section-05-body .contactus-form-wrapper .contactusTypeRec > h4 {
  margin: 0 0 10px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1;
}
.main-section-05-body .contactus-form-wrapper .contactusTypeRec .contactusType {
  width: 100%;
  height: 35px;
  padding: 0 8px;
  background-color: rgba(0, 0, 0, 0.2);
  border: 1px solid white;
  border-radius: 2px;
  font-size: 1.6rem;
  color: white;
}
.main-section-05-body .contactus-form-wrapper .contactusTypeRec .contactusType:focus {
  background-color: white;
  color: #333;
}
.main-section-05-body .contactus-form-wrapper .contactus-form-g1 {
  margin: 0 0 20px;
  padding: 0;
  font-size: 0;
}
.main-section-05-body .contactus-form-wrapper .contactus-form-g1 > li {
  list-style: none;
  display: inline-block;
  box-sizing: border-box;
  width: 50%;
  margin: 0;
}
.main-section-05-body .contactus-form-wrapper .contactus-form {
  margin-bottom: 20px;
  padding: 0 20px;
}
.main-section-05-body .contactus-form-wrapper .contactus-form input,
.main-section-05-body .contactus-form-wrapper .contactus-form textarea {
  width: 100%;
  background-color: transparent;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  outline: none;
  font-size: 1.6rem;
  color: white;
  letter-spacing: 0;
}
.main-section-05-body .contactus-form-wrapper .contactus-form input[type="number"],
.main-section-05-body .contactus-form-wrapper .contactus-form textarea[type="number"] {
  -webkit-appearance: none;
  appearance: none;
}
.main-section-05-body .contactus-form-wrapper .contactus-form input:focus,
.main-section-05-body .contactus-form-wrapper .contactus-form textarea:focus {
  border-color: white;
}
.main-section-05-body .contactus-form-wrapper .contactus-form input::-webkit-input-placeholder,
.main-section-05-body .contactus-form-wrapper .contactus-form textarea::-webkit-input-placeholder {
  font-size: 1.5rem;
  color: rgba(255, 255, 255, 0.5);
  letter-spacing: 0;
}
.main-section-05-body .contactus-form-wrapper .contactus-form input {
  line-height: 44px;
}
.main-section-05-body .contactus-form-wrapper .contactus-form textarea {
  min-width: 100%;
  max-width: 100%;
  min-height: 80px;
  max-height: 120px;
  padding: 0 0 12px;
  line-height: 23px;
}
.main-section-05-body .contactus-form-wrapper .contactus-btn {
  padding: 0 20px;
}
.main-section-05-body .contactus-form-wrapper .contactus-btn > button {
  display: inline-block;
  padding: 16px 40px;
  background-color: transparent;
  background-image: none;
  border-radius: 2px;
  border: 2px solid white;
  font-size: 1.8rem;
  color: white;
  line-height: 1;
  box-shadow: none;
}
.main-section-05-body .contactus-form-wrapper .contactus-btn > button:hover {
  background-color: white;
  color: #333;
}
.contactus-location {
  position: relative;
  height: 300px;
  background-color: white;
}
.contactus-location .contactus-map {
  width: 100%;
  height: inherit;
  overflow: hidden;
}
.contactus-location .contactus-text {
  position: absolute;
  top: 0;
  right: 0;
  width: 240px;
  height: inherit;
  padding: 30px 40px 30px 30px;
  background-color: rgba(0, 0, 0, 0.8);
}
.contactus-location .contactus-text > p {
  font-size: 1.4rem;
  margin: 0 0 16px;
  line-height: 1;
  color: white;
  letter-spacing: 0;
}
.contactus-location .contactus-text > p.contactusTxAddress {
  line-height: 1.6;
}
.contactus-location .contactus-text > p.divisionLine {
  width: 10px;
  height: 1px;
  margin: 0 0 20px;
  background-color: #09f;
}
.contactus-location .contactus-text > p > span {
  display: block;
  margin-bottom: 8px;
  font-size: 1.1rem;
  color: rgba(255, 255, 255, 0.5);
  letter-spacing: 1px;
  text-transform: uppercase;
}
.contactus-location .contactus-text > p:last-child {
  margin: 0;
}
#main-section-cams {
  position: relative;
  background: url("../../../images/main/main_cams_bg.png") top center no-repeat;
  background-size: cover;
}
#main-section-cams:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
}
.camsSection {
  max-width: 800px;
  margin: 0 auto;
  padding: 120px 0;
}
.camsSection ul {
  margin: 0;
  padding: 0;
  font-size: 0;
}
.camsSection ul > li {
  list-style: none;
}
.camsSecHeader {
  position: relative;
}
.camsSecHeaderTx {
  position: absolute;
  top: 0;
  left: 0;
  width: 180px;
  margin: 0;
  font-size: 2.4rem;
  font-weight: 600;
  color: #333;
  letter-spacing: -1px;
  line-height: 1.4;
}
.camsSecHeaderTitle {
  margin: 0;
  text-align: right;
  font-size: 7rem;
  font-weight: 300;
  color: #333;
  letter-spacing: -6px;
}
.camsSecHeaderTitle > strong {
  padding-left: 10px;
  font-weight: 600;
}
.camsSecCountArea {
  padding-top: 80px;
}
.camsSecCountArea .camsSecCount {
  position: relative;
  box-sizing: border-box;
  height: 100px;
  padding: 24px 30px;
  background: url("../../../images/main/cams_count_bg.png") center no-repeat;
  background-size: 100% auto;
}
.camsSecCountArea .camsSecCountLabel {
  position: absolute;
  top: 30px;
  left: 30px;
  margin: 0;
  font-size: 2.2rem;
  color: white;
  letter-spacing: -1px;
  line-height: 40px;
}
.camsSecCountArea .camsSecCountTxRec {
  color: yellow;
  line-height: 1;
}
.camsSecCountArea .camsSecCountNumber {
  float: right;
  font-size: 5rem;
  font-weight: 100;
  color: inherit;
  animation-duration: 3s;
  line-height: 1 !important;
}
.camsSecCountArea .camsSecCountNumber > div {
  font-family: 'Roboto' !important;
}
.camsSecCountArea .camsSecCountTx {
  float: right;
  padding-left: 14px;
  font-size: 2.6rem;
  color: inherit;
  letter-spacing: -1px;
  line-height: 64px;
}
.camsSecSpecArea {
  padding-top: 80px;
}
.camsSecSpecArea .camsSecSpecItem {
  float: left;
  box-sizing: border-box;
  width: 33.3333%;
}
.camsSecSpecArea .camsSecSpecItem .camsSecSpecItemImg {
  height: 180px;
}
.camsSecSpecArea .camsSecSpecItem > p {
  margin: 0;
}
.camsSecSpecArea .camsSecSpecItem .camsSecSpecItemTx {
  padding-top: 20px;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: -1px;
  color: #333;
}
.camsSecSpecArea .camsSecSpecItem .camsSecSpecItemSubtx {
  padding: 10px 10px 0 0;
  font-size: 1.6rem;
  color: #666;
  letter-spacing: -0.5px;
  line-height: 1.6;
}
.camsSecSpecArea .camsSecSpecItem.item01 {
  padding-right: 12px;
}
.camsSecSpecArea .camsSecSpecItem.item01 .camsSecSpecItemImg {
  background: url("../../../images/main/cams_spec_01.png") center no-repeat;
  background-size: cover;
}
.camsSecSpecArea .camsSecSpecItem.item02 {
  padding: 0 6px;
}
.camsSecSpecArea .camsSecSpecItem.item02 .camsSecSpecItemImg {
  background: url("../../../images/main/cams_spec_02.png") center no-repeat;
  background-size: cover;
}
.camsSecSpecArea .camsSecSpecItem.item03 {
  padding-left: 12px;
}
.camsSecSpecArea .camsSecSpecItem.item03 .camsSecSpecItemImg {
  background: url("../../../images/main/cams_spec_03.png") center no-repeat;
  background-size: cover;
}
.camsSecSpecArea .camsSecSpecItem.item03 .camsSecSpecItemSubtx {
  padding: 10px 0 0 0;
  letter-spacing: -0.8px;
}
.camsBtnsArea {
  padding-top: 60px;
}
.camsBtnsArea .camsBtnArea {
  float: left;
  box-sizing: border-box;
  width: 33.3333%;
}
.camsBtnsArea .camsBtnArea.cafe {
  padding-right: 12px;
}
.camsBtnsArea .camsBtnArea.cafe .camsBtn {
  background: #00c635 url("../../../images/main/btn_navercafe.png") 18px center no-repeat;
}
.camsBtnsArea .camsBtnArea.cafe .camsBtn:hover {
  background: #009929 url("../../../images/main/btn_navercafe_over.png") 18px center no-repeat;
}
.camsBtnsArea .camsBtnArea.manual {
  padding: 0 6px;
}
.camsBtnsArea .camsBtnArea.manual .camsBtn {
  background: #0af url("../../../images/icon/ico_file_01_white.svg") 28px center no-repeat;
  background-size: auto 38%;
}
.camsBtnsArea .camsBtnArea.manual .camsBtn:hover {
  background-color: #06f;
}
.camsBtnsArea .camsBtnArea.login {
  padding-left: 12px;
}
.camsBtnsArea .camsBtnArea.login .camsBtn {
  background: #0af url("../../../images/icon/ico_cam_stroke_white.svg") 24px center no-repeat;
  background-size: auto 36%;
}
.camsBtnsArea .camsBtnArea.login .camsBtn:hover {
  background-color: #06f;
}
.camsBtnsArea .camsBtn {
  display: block;
  box-sizing: border-box;
  height: 80px;
  padding: 22px 20px 22px 70px;
  border-radius: 4px;
  outline: none;
}
.camsBtnsArea .camsBtn > p {
  margin: 0;
  color: white;
  line-height: 1;
}
.camsBtnsArea .camsBtn:hover {
  text-decoration: none;
}
.camsBtnsArea .camsBtnTx01 {
  font-size: 1.4rem;
  font-weight: 600;
}
.camsBtnsArea .camsBtnTx02 {
  padding-top: 8px;
  font-size: 1.6rem;
  letter-spacing: -0.5px;
}
/***** main-section-06 *****/
#main-section-06 {
  height: 100%;
  background-image: url("../../../images/main/main_s6_bg_03.png");
}
.main-section-06-wrapper {
  width: 100%;
  height: inherit;
  text-align: center;
  padding: 120px 20px 160px;
}
.main-section-06-body {
  display: inline-block;
  width: 100%;
  min-width: 280px;
  max-width: 800px;
  text-align: left;
}
.main-section-06-title {
  margin-bottom: 80px;
  text-align: left;
}
.main-section-06-title img {
  width: 80%;
  min-width: 200px;
  max-width: 500px;
}
.main-section-06-img1 {
  width: 100%;
  min-width: 300px;
  max-width: 800px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4);
}
/***** main-section-07 *****/
#main-section-07 {
  background-image: url("../../../images/main/main_s7_bg.jpg");
  height: 100%;
  padding: 80px 0;
}
.main-section-07-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
}
.main-section-07-header {
  font-size: 60px;
  color: #333;
  letter-spacing: -5px;
  margin-bottom: 30px;
}
.main-section-07-body {
  margin: 0 -10px;
}
.news-con {
  float: left;
  width: 33.3333%;
  padding: 0 10px;
}
.news-content {
  display: block;
  border-radius: 4px;
  height: 250px;
  margin-bottom: 20px;
  background-color: white;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  transition: 0.2s ease-out;
}
.news-content:hover {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.3);
}
.news-content:hover .news-content-img-rec .newsImg {
  transform: scale(1.05);
}
.news-content-img-rec {
  width: 100%;
  height: 150px;
  border-radius: 4px 4px 0 0;
  overflow: hidden;
}
.news-content-img-rec .newsImg {
  height: inherit;
  background-size: cover !important;
  transition: 0.2s ease-out;
}
.news-content-img-rec .newsImg.img01 {
  background: url("../../../images/main/news/news_001.png") center no-repeat;
}
.news-content-img-rec .newsImg.img02 {
  background: url("../../../images/main/news/news_002.png") center no-repeat;
}
.news-content-img-rec .newsImg.img03 {
  background: url("../../../images/main/news/news_003.png") center no-repeat;
}
.news-content-img-rec .newsImg.img04 {
  background: url("../../../images/main/news/news_004.png") center no-repeat;
}
.news-content-img-rec .newsImg.img05 {
  background: url("../../../images/main/news/news_005.png") center no-repeat;
}
.news-content-img-rec .newsImg.img06 {
  background: url("../../../images/main/news/news_006.png") center no-repeat;
}
.news-content-img-rec .newsImg.img07 {
  background: url("../../../images/main/news/news_007.png") center no-repeat;
}
.news-content-img-rec .newsImg.img08 {
  background: url("../../../images/main/news/news_008.png") center no-repeat;
}
.news-content-img-rec .newsImg.img09 {
  background: url("../../../images/main/news/news_009.png") center no-repeat;
}
.news-content-img-rec .newsImg.img10 {
  background: url("../../../images/main/news/news_010.png") center no-repeat;
}
.news-content-img-rec .newsImg.img11 {
  background: url("../../../images/main/news/news_011.png") center no-repeat;
}
.news-content-img-rec .newsImg.img12 {
  background: url("../../../images/main/news/news_012.png") center no-repeat;
}
.news-content-txt {
  position: relative;
  padding: 18px;
  height: 100px;
}
.news-content-txt .title {
  margin: 0;
  color: #333;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: -0.5px;
  line-height: 1.4;
}
.news-content-txt .detail-txt {
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 16px;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
}
.news-content-txt .detail-txt .date-txt {
  color: #09f;
}
.news-content-txt .detail-txt .origin-txt {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #ccc;
}
.contactus-title img {
  width: 80%;
  min-width: 200px;
  max-width: 500px;
}
/****************************/
/********** footer **********/
/****************************/
.mainFooterRec {
  background-color: #4c4e5a;
}
.mainFooter {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding: 60px 0;
  font-size: 0;
}
.mainFooter > div {
  display: inline-block;
  width: 40%;
  vertical-align: top;
}
.mainFooter .logoRec {
  width: 20%;
  height: 30px;
  background: url("../../../images/logo/logo_grm_white.svg") left center no-repeat;
  background-size: auto 150%;
  opacity: 0.5;
}
.mainFooter .contactRec > p,
.mainFooter .companyInfoRec > p {
  margin-bottom: 12px;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.4);
  letter-spacing: 0;
  line-height: 1;
}
.mainFooter .contactRec > p > span,
.mainFooter .companyInfoRec > p > span {
  padding-left: 6px;
  color: white;
  letter-spacing: 0.5px;
}
.mainFooter .contactRec > p.companyName,
.mainFooter .companyInfoRec > p.companyName {
  color: white;
}
.mainFooter .contactRec > p:last-child,
.mainFooter .companyInfoRec > p:last-child {
  margin: 0;
}
.mainFooter .companyInfoRec > p > span {
  color: rgba(255, 255, 255, 0.4);
}
.copyrightRec {
  padding: 20px 0;
  background-color: rgba(0, 0, 0, 0.2);
  text-align: center;
  font-size: 1.2rem;
  font-weight: 100;
  color: rgba(255, 255, 255, 0.3);
  letter-spacing: 0.5px;
}
/****************************/
/****************************/
/* .contactus-map {
  background-image: url("../../../images/main/location_map.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  min-width: 290px;
  max-width: 800px;
  height: 200px;
  border: 1px solid #bdbdbd;
  cursor: pointer;
} */
.main-app-down {
  width: 100%;
  height: 100px;
}
/* -- browser warning S -- */
.browser-warning {
  position: relative;
  width: 600px;
  height: 220px;
  margin: 0px auto;
}
.browser-warning .bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  box-shadow: 2px 2px 10px #000000;
  border-radius: 5px;
  background-color: #000000;
  opacity: 0.8;
}
.browser-warning .browser-warning-body {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  padding: 30px 30px;
}
.browser-warning .warning-msg {
  color: #00CCFF;
  font-weight: bold;
  font-size: 32px;
}
.browser-warning .browser-guide {
  margin-top: 20px;
  color: #ffffff;
  font-size: 16px;
  display: inline-block;
  text-align: left;
}
.browser-warning .browser-download {
  margin-top: 15px;
}
/* -- browser warning E -- */
.social-facebook {
  display: inline-block;
  width: 60px;
  height: 22px;
  overflow: hidden;
  vertical-align: middle;
}
/* -- app download S --------------------- */
/* -- app download E --------------------- */
/* Noti S */
.grmPopupNotice {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  pointer-events: auto;
  z-index: 99;
}
.grmPopupNotice .grmPopupNoticeLayer {
  position: relative;
  box-sizing: border-box;
  top: 50%;
  min-width: 360px;
  max-width: 500px;
  margin: 0 auto;
  background-color: white;
  border-radius: 4px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.6);
  overflow: hidden;
  transform: translateY(-50%);
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeTitleRec {
  position: relative;
  padding: 30px;
  text-align: left;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeTitleRec > h2 {
  margin: 0 0 12px;
  font-size: 3rem;
  font-weight: normal;
  color: #333;
  letter-spacing: -2px;
  line-height: 1.3;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeTitleRec > .notiTypeTx {
  margin: 0 0 16px;
  font-size: 1.6rem;
  color: #07f;
  line-height: 1;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeTitleRec > .dateTx {
  margin: 0;
  font-size: 1.4rem;
  color: #999;
  line-height: 1;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeTitleRec .clsBtn {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  padding: 0;
  background: url("../../../images/icon/ico_x.svg") center no-repeat;
  background-size: 40%;
  border-radius: 50%;
  border: none;
  outline: none;
  transition: 0.2s ease-out;
  opacity: 0.4;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeTitleRec .clsBtn:hover {
  background: #ff005a url("../../../images/icon/ico_x_white.svg") center no-repeat;
  background-size: 40%;
  opacity: 1;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeContent {
  padding: 0 30px 30px;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeContent .notiImgRec {
  width: 100%;
  height: 180px;
  margin-bottom: 20px;
  background: url("../../../images/main/notice/grmNotiImg.png") center no-repeat;
  background-size: cover;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeContent > p {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 1.5rem;
  font-weight: 300;
  color: black;
  line-height: 1.6;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeContent > p.noticeConTx {
  padding-top: 12px;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeContent > p.noticeConTx:first-child {
  padding: 0;
}
.grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeFooter {
  padding: 12px;
  background-color: #797898;
  text-align: center;
  font-size: 1.3rem;
  line-height: 1;
}
.researchPopup {
  position: absolute;
  display: flex;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  z-index: 999;
}
.researchPopup .researchRec {
  position: relative;
  box-sizing: border-box;
  width: 340px;
  height: 300px;
  background-color: white;
  border-radius: 10px;
}
.researchPopup .researchRec .imgRec {
  height: 100px;
  background: #09f url("../../../images/main/research.svg") center 20px no-repeat;
  background-size: 30%;
}
.researchPopup .researchRec .researchTx {
  padding: 20px;
}
.researchPopup .researchRec .researchTx p {
  margin: 0;
  padding: 0;
}
.researchPopup .researchRec .researchTx .title {
  font-size: 2.4rem;
  color: #333;
}
.researchPopup .researchRec .researchTx .tx {
  margin-top: 6px;
  font-size: 1.3rem;
  color: #999;
}
.researchPopup .researchRec .researchTx .btnRec {
  margin-top: 14px;
  text-align: center;
}
.researchPopup .researchRec .researchTx .btnRec > a {
  display: inline-block;
  height: 40px;
  padding: 0 20px;
  background-color: #09f;
  border-radius: 4px;
  line-height: 40px;
}
.researchPopup .researchRec .researchTx .btnRec > a:hover {
  background-color: #07f;
}
.researchPopup .researchRec .todaybtnRec {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 30px;
}
.researchPopup .researchRec .todaybtnRec > button {
  width: 100%;
  height: inherit;
  background-color: #bbb;
  font-size: 1.2rem;
  text-align: center;
}
.researchPopup .researchRec .todaybtnRec > button:hover {
  background-color: #999;
}
.researchPopup .researchRec .clsBtnRec {
  position: absolute;
  top: -48px;
  left: 0;
  right: 0;
  text-align: center;
}
.researchPopup .researchRec .clsBtnRec button {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url("../../../images/icon/ico_x_white.svg") center no-repeat;
  background-size: 100%;
}
.researchPopup .researchRec button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}
/* Noti E */
.signLayerPopup {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  z-index: 9;
}
.signLayerPopup .signin-popup-layer {
  display: inline-block;
  position: relative;
  top: auto;
  right: auto;
}
.index-popup-biz {
  position: fixed;
  box-sizing: border-box;
  top: 20px;
  left: 20px;
  width: 340px;
  z-index: 3;
}
.index-popup-biz .popupClsBtn {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 16px;
  height: 16px;
  border: none;
  outline: none;
  border-radius: 50%;
  background: url("../../../images/icon/ico_x.svg") center no-repeat;
  background-size: auto 80%;
  opacity: 0.5;
  transition: 0.2s ease-out;
}
.index-popup-biz .popupClsBtn:hover {
  background: #ff005a url("../../../images/icon/ico_x_white.svg") center no-repeat;
  background-size: auto 40%;
  opacity: 1;
  transform: rotate(90deg);
}
.index-popup-body {
  padding: 30px;
  background-color: white;
  border: 1px solid #ced3d6;
  text-align: center;
}
.index-popup-body h6 {
  margin: 0 0 10px;
  text-align: left;
  font-size: 18px;
  color: #333;
  letter-spacing: -1px;
}
.index-popup-body p {
  text-align: left;
  font-size: 12.5px;
  color: #888;
  letter-spacing: -0.5px;
  line-height: 1.7;
}
.index-popup-body p.single-line {
  margin: 0;
  padding: 0;
  font-size: 12.5px;
  letter-spacing: -1px;
  line-height: 1;
}
.index-popup-body p.txL {
  text-align: left;
}
.index-popup-body p.mt {
  margin: 6px 0 0 0;
}
.biz-index-popup-img {
  width: 280px;
  height: 140px;
  margin: 18px 0 16px;
  background: url('../../../images/main/index-biz-info-img.png') center no-repeat;
  background-size: auto 100%;
}
.index-popup-footer {
  background-color: #09f;
  padding: 10px 0;
}
.index-popup-footer-btn {
  display: block;
  text-align: center;
  font-weight: 500;
  font-size: 15px;
  color: white;
  letter-spacing: 0;
}
.index-popup-no-view {
  padding: 16px 4px 12px;
  font-size: 13px;
  color: white;
}
.index-popup-no-view > label {
  margin: 0;
  line-height: 18px;
}
.content-tx {
  float: left;
}
.index-popup-check-box {
  float: left;
  appearance: none;
  -webkit-appearance: none;
  width: 18px;
  height: 18px;
  margin: 0 6px 0 0 !important;
  border: none;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.2) url(../../../images/icon/ico_check_white.svg) center no-repeat;
  background-size: auto 40%;
  line-height: 1;
}
.index-popup-check-box:checked {
  background-color: #09f;
}
/***********************************************/
/******************** Media ********************/
@media (max-width: 1200px) {
  #main-section-05 .main-section-05-wrapper .main-section-05-body > h4.titleTx {
    left: 40px;
  }
  .main-section-07-wrapper {
    max-width: 1000px;
  }
  .mainFooter {
    width: 1000px;
  }
}
@media (max-width: 1000px) {
  .main-section-07-wrapper {
    max-width: 800px;
  }
  .news-con {
    width: 50%;
  }
  .mainFooter {
    width: 800px;
  }
}
@media (max-width: 800px) {
  .main-section-07-body {
    margin: 0;
  }
  .mainFooter {
    width: 100%;
    padding: 30px;
  }
  .mainFooter > div {
    display: block;
    width: 100%;
  }
  .mainFooter > div > p {
    margin-bottom: 8px;
    font-size: 1.2rem;
  }
  .mainFooter > div > p.companyAddress {
    width: 240px;
    line-height: 1.5;
  }
  .mainFooter > div.logoRec {
    height: 20px;
  }
  .mainFooter > div.contactRec,
  .mainFooter > div.companyInfoRec {
    margin-top: 30px;
  }
}
@media (max-width: 420px), (max-height: 420px) {
  .main-section-01-footer {
    height: 40px;
  }
  .main-bg-1 {
    background-image: url("../../../images/main/mobile/main_bg_01.jpg");
  }
  .main-bg-2 {
    background-image: url("../../../images/main/mobile/main_bg_02.jpg");
  }
  #main-section-02 {
    background-image: url("../../../images/main/mobile/main_s2_bg_01.jpg");
  }
  #main-section-04 {
    background-image: url("../../../images/main/mobile/main_s4_bg_01.jpg");
  }
  .btn-back-on-top {
    background-image: url("../../../images/main/back_on_top_16.png");
    width: 32px;
    height: 32px;
    right: 10px;
    bottom: 10px;
    z-index: 10;
  }
  .browser-warning {
    width: 340px;
    height: 190px;
  }
  .browser-warning .warning-msg {
    font-size: 18px;
  }
  .browser-warning .browser-guide {
    font-size: 12px;
    letter-spacing: -0.2px;
  }
  .main-page-link {
    padding: 0 3px;
    font-size: 12px;
  }
  .grmPopupNotice .grmPopupNoticeLayer {
    min-width: auto;
    max-width: 96%;
  }
  .grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeTitleRec > h2 {
    font-size: 2.6rem;
  }
  .grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeContent > .noticeConTx.last {
    display: none !important;
  }
  .grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeContent .notiImgRec {
    height: 100px;
  }
}
@media (max-width: 760px) {
  #main-section-05 .main-section-05-wrapper {
    padding: 40px 0;
  }
  #main-section-05 .main-section-05-wrapper .main-section-05-body .contactus-form-wrapper {
    padding: 30px 20px 10px;
  }
  #main-section-05 .main-section-05-wrapper .main-section-05-body > h4.titleTx {
    position: relative;
    top: auto;
    left: auto;
    padding-left: 40px;
  }
  .signin-layer .signin-popup-layer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    border-radius: 0;
  }
  .signin-layer .signin-popup-layer .regLogin,
  .signin-layer .signin-popup-layer .snsLogin {
    width: 50%;
    border: none;
  }
  .signin-layer .signin-popup-layer .regLogin {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
  }
  .signin-layer .signin-popup-layer .snsLogin {
    padding: 54px 30px 30px;
  }
  .signin-layer .signin-popup-layer .snsLogin .signin-social-btn {
    height: 44px;
  }
  .signin-layer .signin-popup-layer .signin-popup-body .signin-social-btn[data-social] {
    width: 100%;
  }
}
@media (max-width: 620px) {
  .main-section-01-footer-noti {
    width: 100%;
    height: 45px;
    background-color: #0cf;
    text-align: center;
    animation: none;
  }
  .main-section-01-footer-noti .txt-c {
    color: yellow;
  }
  #main-section-05 .contactus-location .contactus-text {
    display: none;
  }
  #main-section-07 {
    padding: 40px 0;
  }
  .main-section-07-body .news-con {
    width: 100%;
  }
  .news-con .news-content .news-content-img-rec.data04 {
    width: 620px;
  }
  .camsSecCountArea {
    padding-top: 30px;
  }
  .camsSecCountArea .camsSecCount {
    background-size: cover;
  }
  .camsSecCountArea .camsSecCountLabel {
    position: relative;
    top: auto;
    left: auto;
    font-size: 1.6rem;
    line-height: 1;
  }
  .camsSecCountArea .camsSecCountTxRec {
    padding-top: 14px;
  }
  .camsSecCountArea .camsSecCountTx {
    padding-left: 10px;
    font-size: 1.6rem;
    line-height: 2.4;
  }
  .camsSecCountArea .camsSecCountNumber {
    font-size: 3rem;
    font-weight: bold;
    line-height: 1;
  }
}
@media (max-width: 420px) {
  .signin-layer .signin-popup-layer {
    width: 100%;
    height: 100%;
  }
  .signin-layer .signin-popup-layer .regLogin,
  .signin-layer .signin-popup-layer .snsLogin {
    width: 100%;
    padding: 30px;
    border: none;
  }
  .signin-layer .signin-popup-layer .snsLogin {
    padding: 30px 30px 40px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  .signin-layer .signin-popup-layer .signin-popup-header-desc {
    padding-top: 10px;
    font-size: 1.3rem;
  }
  .signin-layer .signin-popup-layer .signin-popup-body .inputField {
    height: 40px;
  }
  .signin-layer .signin-popup-layer .signin-popup-footer {
    position: absolute;
    top: 24px;
    right: 24px;
    padding: 0;
  }
  .signin-popup-layer .regLogin {
    border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
  }
  .signin-popup-layer .snsLogin {
    border: none;
  }
  .social-facebook {
    display: none;
  }
  #main-section-05 .main-section-05-wrapper .main-section-05-body .contactus-form-wrapper {
    padding: 30px 10px 10px;
  }
  #main-section-05 .main-section-05-wrapper .main-section-05-body .contactus-form-wrapper .contactus-form-g1 {
    margin: 0;
  }
  #main-section-05 .main-section-05-wrapper .main-section-05-body .contactus-form-wrapper .contactus-form-g1 > li {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  #main-section-05 .main-section-05-wrapper .main-section-05-body > h4.titleTx {
    padding-left: 30px;
  }
  .grmPopupNotice .grmPopupNoticeLayer {
    min-width: auto;
    max-width: 96%;
  }
  .grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeTitleRec > h2 {
    font-size: 2.6rem;
  }
  .grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeContent .notiImgRec {
    height: 100px;
  }
  .camsSection {
    padding: 50px 0 60px;
  }
  .camsSecHeader {
    padding: 0 30px;
  }
  .camsSecHeaderTx {
    position: relative;
    width: auto;
    font-size: 1.6rem;
    color: #09f;
  }
  .camsSecHeaderTitle {
    padding-top: 10px;
    text-align: left;
    font-size: 3.4rem;
    letter-spacing: -3px;
  }
  .camsSecHeaderTitle > strong {
    font-weight: 500;
  }
  .camsSecSpecArea {
    padding: 50px 30px 0;
  }
  .camsSecSpecArea .camsSecSpecItem {
    float: none;
    width: 100%;
    padding: 40px 0 0 0 !important;
  }
  .camsSecSpecArea .camsSecSpecItem:first-child {
    padding: 0 !important;
  }
  .camsBtnsArea {
    padding: 50px 30px 0;
  }
  .camsBtnsArea .camsBtnArea {
    float: none;
    width: auto;
    padding: 20px 0 0 !important;
  }
  .camsBtnsArea .camsBtnArea:first-child {
    padding: 0 !important;
  }
  .main-section-06-wrapper {
    padding: 60px 30px 80px;
  }
  .main-section-06-title {
    margin-bottom: 40px;
  }
}
@media (max-width: 320px) {
  .main-join {
    width: 100%;
  }
}
@media (max-height: 736px) {
  .main-logo {
    width: 100px;
    height: 62px;
    background-size: 100px auto;
  }
  .main-section-01-body {
    padding-top: 100px;
  }
  .main-msg {
    margin-top: 50px;
    height: 70px;
  }
  .main-join {
    width: 330px;
    height: 180px;
    margin-top: 30px;
  }
  .main-join-body {
    padding: 30px;
  }
  .main-join-input {
    margin-top: 20px;
  }
  .main-join-title {
    font-size: 24px;
    letter-spacing: -1px;
  }
  .main-join-desc {
    margin-top: 10px;
    font-size: 14px;
    letter-spacing: -0.8px;
  }
  .main-app-down {
    position: absolute;
    bottom: 80px;
  }
}
@media (max-height: 480px) {
  .main-msg {
    display: none;
  }
  .main-join {
    display: block;
    margin: 30px auto 0;
  }
  .grmPopupNotice {
    position: absolute;
    height: 100%;
    bottom: auto;
  }
  .grmPopupNotice .grmPopupNoticeLayer {
    top: 20px;
    transform: none;
  }
  .grmPopupNotice .grmPopupNoticeLayer .grmPopupNoticeContent .notiImgRec {
    height: 80px;
  }
  .loginPopupLayer {
    padding: 20px 0;
  }
  .signin-popup-layer.newVer {
    height: 100%;
  }
}
@media (max-height: 420px) {
  ::-webkit-input-placeholder {
    font-size: 16px;
  }
  .main-logo {
    width: 80px;
    height: 50px;
    background-size: 80px auto;
  }
  .msg-img img {
    width: 400px;
  }
  .main-section-01-body {
    padding-top: 50px;
  }
  .main-join #roomUrlId {
    height: 40px;
    font-size: 16px;
    padding: 0px 16px;
  }
  .main-join #btn-join {
    width: 40px;
    height: 40px;
    background-size: 40px 40px;
  }
  .main-app-down {
    position: absolute;
    bottom: 30px;
    left: 0;
  }
  .main-section-01-footer-noti {
    padding: 8px;
  }
  .main-section-01-footer-content.right {
    height: 40px;
    padding: 10px;
  }
}
@media (max-height: 360px) {
  .main-join {
    margin: 20px auto 0;
  }
}
/**** language S ****/
html[lang="en"] body {
  letter-spacing: 0 !important;
}
html[lang="en"] {
  /*
	.main-section-01-body {
		.main-msg-bg {
			.-(@i: 5) when (@i >= 1){
				&[data-idx="@{i}"] {
					background-image: url("../../../images/main/msg/main_msg_en_0@{i}.png")
				}
				.-(@i - 1);
			} .-;
		}
	}
	*/
}
html[lang="en"] .main-join-title {
  letter-spacing: 0;
  line-height: 1.1;
}
html[lang="en"] .main-join-desc {
  display: none;
}
html[lang="en"] .main-join-input {
  margin-top: 24px;
}
html[lang="en"] .logoRec {
  width: 10% !important;
}
html[lang="en"] .contactRec {
  width: 50% !important;
}
html[lang="en"] .contactRec .footerTel,
html[lang="en"] .contactRec .footerEmail {
  position: absolute !important;
  left: 70% !important;
}
html[lang="en"] .contactRec .footerTel {
  top: 60px !important;
}
html[lang="en"] .contactRec .footerEmail {
  top: 84px !important;
}
html[lang="en"] .companyInfoRec {
  display: none !important;
}
/**** language E ****/
/**** animate S ****/
@keyframes flicker-opacity {
  from {
    opacity: 1;
  }
  to {
    opacity: 0.5;
  }
}
/**** animate E ****/
